Thu, 16 Sep 2021 17:03:16 UTC

Information for RPM ykclient-devel-2.15-1.el7.aarch64.rpm

ID8276454
Nameykclient-devel
Version2.15
Release1.el7
Epoch
Archaarch64
SummaryDevelopment headers and libraries for ykclient
Descriptiondevelopment files for ykclient needed to build applications to take advantage of yubikey authentication.
Build Time2016-10-13 02:58:04 GMT
Size11,948
9bc2528ff3c4fd25306a34dee858f833
LicenseBSD
Buildrootepel7-archbootstrap-6653033-651308
Provides
ykclient-devel = 2.15-1.el7
ykclient-devel(aarch-64) = 2.15-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libykclient.so.3()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ykclient = 2.15-1.el7
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/include/ykclient.h4,935
/usr/include/ykclient_errors.h2,292
/usr/include/ykclient_server_response.h3,167
/usr/include/ykclient_version.h3,021
/usr/lib64/libykclient.so20
/usr/share/doc/ykclient-devel-2.154,096
/usr/share/doc/ykclient-devel-2.15/AUTHORS459
/usr/share/doc/ykclient-devel-2.15/COPYING1,321
/usr/share/doc/ykclient-devel-2.15/NEWS5,835
/usr/share/doc/ykclient-devel-2.15/README2,049
Component of
1 through 4 of 4
Buildroot descending sort Created State
epel7-build-14395127-1029922 2018-11-19 17:22:20 expired
epel7-build-13169477-959346 2018-07-23 15:50:22 expired
epel7-build-6973608-670589 2016-11-28 10:55:49 expired
epel7-archbootstrap-6661718-653591 2016-10-15 18:53:13 expired